Announcement

Collapse
No announcement yet.

NVIDIA 270.30 Works With X.Org Server 1.10 Final

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • phoronix
    started a topic NVIDIA 270.30 Works With X.Org Server 1.10 Final

    NVIDIA 270.30 Works With X.Org Server 1.10 Final

    Phoronix: NVIDIA 270.30 Works With X.Org Server 1.10 Final

    Due to RandR 1.4 being pulled from X.Org Server 1.10, the video driver ABI had to be bumped to again, and this was at the last possible minute with X.Org Server 1.10 being released just days later. For the open-source X.Org drivers this just means recompiling the driver for the latest binary interface. For the binary blobs, this means NVIDIA and AMD must put out new releases...

    http://www.phoronix.com/vr.php?view=OTE3NA

  • crazycheese
    replied
    'tanks, deanjo!

    Leave a comment:


  • deanjo
    replied
    Originally posted by crazycheese View Post
    Anyone tested if:
    - multimonitor vsync
    Works here.

    - rotated multimonitor no 3D accel
    - SLI performance
    Don't have a monitor that rotates or a SLi setup anymore (No need for SLi in linux especially with a GTX-580 on tap)

    - hw overclock for fermi
    Nope still not there.

    have been fixed to date? This isn't troll question.
    Didn't take it as such, legitimate questions.

    Leave a comment:


  • crazycheese
    replied
    Anyone tested if:
    - multimonitor vsync
    - rotated multimonitor no 3D accel
    - SLI performance
    - hw overclock for fermi

    have been fixed to date? This isn't troll question.

    Leave a comment:


  • ArchLinux
    replied
    Originally posted by deanjo View Post
    But 1.10 support only with the 270.30 drivers
    Yeah, as already the news title suggests, but it doesn't work here for some reason.

    Leave a comment:


  • deanjo
    replied
    Originally posted by ArchLinux View Post
    Yeah, but not with Xorg Server 1.10 (video ABI 10) I assume.
    Yup using 1.10

    man xorg | grep xorg-server
    X Version 11 xorg-server 1.10.0 Xorg(1)
    But 1.10 support only with the 270.30 drivers

    Leave a comment:


  • ArchLinux
    replied
    Originally posted by deanjo View Post
    Works fine here on openSUSE (11.3 and 11.4). As does the new Cuda 4 driver (270.27).
    Yeah, but not with Xorg Server 1.10 (video ABI 10) I assume.

    Leave a comment:


  • deanjo
    replied
    Works fine here on openSUSE (11.3 and 11.4). As does the new Cuda 4 driver (270.27).

    Leave a comment:


  • DMJC
    replied
    I wasn't assuming you were using any distro in particular, I was just posting about the issue that affects ubuntu so other users who come here can read it and know what happens on natty narwhale I like to run pretty bleeding edge distros.

    Leave a comment:


  • ArchLinux
    replied
    Who said I was using Ubuntu ? Even my name suggests I use Arch.

    E: Taken that was a reply to me.

    Leave a comment:

Working...
X